<html>
  <head>
    <title>Desconectant</title>
    <meta http-equiv="refresh" content="0; url=http://deim.etse.urv.es">
</head>
<body leftmargin="0" topmargin="0" bgcolor="#8F0000" OnLoad="window.location='http://deim.etse.urv.es'">
  <?php
      include("private/connect.inc");
      include("private/ident.inc");
      ident();
      $link=Conectar();
      $login=addslashes($_COOKIE["login"]);
      mysql_query("UPDATE usuaris SET sessio='' WHERE login LIKE '$login'") or die("Error");
      setcookie("sessio", "" , time(), "/", "" );
      setcookie("login", "" , time(), "/", "" );
   ?>
</body>
</html>
